<?php

##################################################

# /admin/pl-view.php

##################################################

define( "PLVIEW_HEADER_RADIO", "Llista de reproducció de ràdio actual" );
define( "PLVIEW_HEADER_JUKEBOX", "Llista de reproducció actual" );

define( "PLVIEW_PAGETOP", "Capçalera" );
define( "PLVIEW_PAGETOP_HELP", "Torna a la capçalera" );
define( "PLVIEW_CLOSEWIN", "Tanca la finestra" );
define( "PLVIEW_CLOSEWIN_HELP", "Tanca aquesta finestra" );

##################################################

?>